-- 基础信息
base_info = {
	group_id = 133213382
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 382001, gadget_id = 70220069, pos = { x = -3343.936, y = 200.372, z = -3523.561 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 382002, pos = { x = -3342.582, y = 200.356, z = -3529.559 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 382003, pos = { x = -3350.024, y = 200.000, z = -3527.671 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 382004, pos = { x = -3350.364, y = 200.044, z = -3524.055 }, rot = { x = 0.000, y = 89.046, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 382005, pos = { x = -3346.461, y = 200.192, z = -3530.411 }, rot = { x = 0.000, y = 24.989, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 382006, pos = { x = -3349.096, y = 200.083, z = -3519.092 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
